<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/music/listings page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page</h1>
	<img src="../image/music.jpeg" height="400" width="400" alt="a music logo">

	<ol>
		<li><a href="../index.html" target="_blank">../index.html</a></li>
		<li><a href="./index.html" target="_blank">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html" target="_blank">reviews.html</a></li>

	</ol>

</body>
</html>